/* filter - formular */
form#filter { background: #F6F6F6; border-top: 1px solid #707173; border-bottom: 1px solid #707173; float: left; margin: 0 0 20px 0; position: relative; }

form#filter.filter-processing:before { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0; content: ""; background-color: rgba(255, 255, 255, 0.4); }

form#filter.filter-processing:after { display: block; position: absolute; width: 50px; height: 50px; left: 50%; top: 50%; margin-left: -25px; margin-top: -25px; content: ""; background: url("/repository/img/ajax-loader.gif") center center no-repeat #fff; box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.2); }

form#filter.project { width: 765px; }

form#filter.project fieldset hr { margin: 5px 0 15px 0; }

form#filter.geosan { width: 100%; font-size: 90%; margin-left: 1em; }

form#filter.novebyty { width: 95%; font-size: 100%; margin-left: 1em; }

form#filter.novebyty fieldset label { width: 110px; font-size: 100%; width: 115px; font-size: 100%; }

form#filter.novebyty fieldset .lokalita-projekty { width: 110px; }

form#filter.geosan fieldset label { width: 110px; font-size: 100%; }

form#filter fieldset { border: 0px none; padding: 15px 0px; color: #000; }

form#filter fieldset label { float: left; width: 95px; white-space: nowrap; margin: 0 0 5px 10px; font-size: 110%; }

form#filter fieldset label strong { display: block; padding: 0 110px 10px 0; }

form#filter fieldset label:first-child strong { padding-bottom: 30px; }

form#filter fieldset label input.checkbox { display: inline; margin: 0 4px 0 0; }

form#filter fieldset label input.text { display: inline; margin: 0 4px; width: 50px; border: 1px solid #666666; padding: 1px 2px; }

form#filter fieldset label span { position: relative; top: -2px; }

form#filter fieldset label small { position: relative; top: -2px; color: #999; }

form#filter fieldset label.cena { width: 180px; position: relative; top: -3px; }

form#filter fieldset label.cena input.text { width: 120px; }

form#filter fieldset .lokalita-projekty { float: left; width: 110px; margin-right: 60px; }

form#filter fieldset .lokalita { display: block; font-weight: bold; padding-left: 10px; }

form#filter fieldset .projekty-v-lokalite { float: left; width: 100px; padding: 10px 0 5px 0px; }

form#filter fieldset hr { clear: both; float: left; width: 100%; height: 1px; border: 0px none; background: #DBDBDC; margin: 5px 0 15px 0; }

form#filter fieldset div#show-all, form#filter fieldset input#search { width: 131px; height: 30px; }

form#filter fieldset div#show-all { clear: left; float: left; margin: 5px 0px 0 10px; position: relative; font-size: 14px; }

form#filter fieldset div#show-all a { display: block; }

form#filter fieldset div#show-all a span { position: absolute; left: 0; top: 0; width: 131px; height: 30px; background: url("http://www.geosan-development.cz/allProjects/img/filter/showall.jpg") no-repeat; visibility: visible; cursor: pointer; }

form#filter fieldset input#search { float: right; background: url("http://www.geosan-development.cz/allProjects/img/filter/search.jpg") no-repeat; cursor: pointer; }

form#filter fieldset div#result { float: right; width: 500px; padding: 4px; background: #fff; border: 1px solid #EB690B; color: #000; margin: 0 15px 0 0; }

form#filter fieldset div#result p { margin: 0; padding: 7px 10px; float: left; width: 300px; border: 0px none; text-align: left; background: none; }

form#filter fieldset div#result p strong { color: #eb690b; }
